html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 2000px;
	min-height: 643px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #255A8E;
	padding-bottom: 114px;
	margin: 35px auto 36px;
}

#n1
{
	height: 0px;
	position: relative;
	width: 0px;
	margin-top: 20px;
}

#n2
{
	width: 0.01px;
	padding-bottom: 623px;
	position: relative;
	margin-right: -1686px;
	margin-top: 20px;
	left: 157px;
}

#n3
{
	z-index: 3;
	width: 1686px;
	position: fixed;
	top: 57px;
	left: 50%;
	margin-left: -843px;
}

#n4
{
	z-index: 4;
	width: 370px;
	margin-left: 658px;
	position: relative;
}

#n6
{
	z-index: 6;
	width: 1686px;
	margin-top: 66px;
	position: relative;
}

#n7
{
	z-index: 7;
	width: 1686px;
	border-style: none;
	background-color: #000000;
	position: relative;
	margin-right: -1686px;
}

#n8
{
	z-index: 8;
	width: 1686px;
	margin-bottom: -82px;
	position: relative;
	margin-right: -1686px;
	margin-top: 20px;
}

#n4_img, #n8_img
{
	vertical-align: top;
}

